/********************************************************************************
	Title	: Main.h
	Author	: Matthias Reis <mail@mreis.de>
	Date	: 27.04.2004
	Purpose	: Header mit defines und Globalen Variablen
	Software: AVR-GCC with GNU binutils to compile, assemble and link needed
	Hardware: ATMega8 at 8 Mhz
	Fuses	: CKSEL1 + CKSEL2 = 0 (Set!) = 8MHz Takt
			  CKOPT=0 (Set!) = Capacitors on TOSC1/2 activated
********************************************************************************/


#ifndef moon_H
#define moon_H

u8 setMoon(void);

#endif
