/********************************************************************************
	Title	: Types.h
	Author	: Matthias Reis <mail@mreis.de>
	Date	: 27.04.2004
	Purpose	: Header mit defines fr Typen
	Software: AVR-GCC with GNU binutils to compile, assemble and link needed
	Hardware: ATMega8 at 8 Mhz
********************************************************************************/


#ifndef Types_H
#define Types_H

/*
** Macros and constants
*/

typedef uint8_t u8;
typedef uint16_t u16;
typedef uint32_t u32;

typedef int8_t i8;
typedef int16_t i16;
typedef int32_t i32;

typedef uint8_t BOOL;

#define TRUE 1
#define FALSE 0

#endif